

a.left-filter-link{
	
	display: block;

}

div#pfilter-outer-left{
	
	/*border:1px dotted orange;*/
	

}


span#pfilter-left-arrow, span#pfilter-right-arrow{
	
	display:inline-block;
	/*border:1px solid pink;*/
	margin-left:10px;
	display: inline-block;
	width:18px;
	height:10px;
	
	background-image: url('../images/svgs/arrowdown.svg');
	background-size:contain;
	background-repeat: no-repeat;
	
}


div#mobile-portfolio-filter{
	
	height: 60px;
	background:white;
	display: none;
	border-bottom: 1px solid red;
}

body.post-type-archive-portfolio div#mobile-portfolio-filter{
	display:block;	
}

div#pfilter-outer-left{
	
	height: 60px;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	        flex-flow: row wrap;
}
div#pfilter-outer-right{
	height: 60px;
	
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	        flex-flow: row wrap;	
	-webkit-box-pack: end;	
	-webkit-justify-content: flex-end;	
	-ms-flex-pack: end;	
	        justify-content: flex-end;
}

div#pfilter-inner-left{
	
	background:white;
	/*border:1px solid red;*/
	display: inline-block;
	height:25px;
	z-index:500;
	color:#a3a6a9;
	
	font-size:1.125rem;
	
	cursor: pointer;
	margin-bottom:2px;
	
	-webkit-align-self:flex-end;
	-ms-flex-item-align:end;
	align-self:flex-end;
	-webkit-box-flex: 1;
	-webkit-flex: 1 100%;
	-ms-flex: 1 100%;
	        flex: 1 100%;
	
	
}
div#pfilter-inner-right{
	
	background:white;
	height:25px;
	color:#a3a6a9;
	font-size:1.125rem;
	cursor: pointer;
	/*border:1px solid red;*/
	
	-webkit-align-self:flex-end;
	-ms-flex-item-align:end;
	align-self:flex-end;
	-webkit-box-pack: end !important;
	-webkit-justify-content: flex-end !important;
	-ms-flex-pack: end !important;
	        justify-content: flex-end !important;
	
}

li.port-right-filter{
	text-align:right;
	padding-right:18px;
	list-style: none;
	
}
li.port-right-filter a{
	text-decoration:none;
	color:#a3a6a9;
	font-size:1.125rem;	
}

div#pfilter-left-mask{
	
	border:1px solid red;
}

div#pfilter-left-options-container{
	
	background:green;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0;
	z-index:400;
}
div#pfilter-left-options-container.visible{
	
	bottom:-60px;
}

div#pfilter-left-options-container ul{
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div#pfilter-left-options-container ul li{
	list-style: none;
	padding-left:0px;	
	height:30px;
}


div#pfilter-under-float{
	
	height:50px;
	/*background-color: yellow;*/
	top:66px;
	position:absolute;
	width:100%;
	z-index:400;
	height:59px;
}

div#pfilter-row{
	background:white;
	/*opacity:0.5;*/
	z-index:500;
	position: relative;
}

div#pfil-divider-row{
	background-color: white;
}

div#pfil-divider{
	margin-top:5px;
	height:1px; 
	background: #E4E4E5;
	z-index:9999;
	
}

div#under-slide-outer-left{
	
	position:relative;
}

div#under-slide-left{
	
	position: absolute;
	top:3px;
	height:50px;
	display: block;
	background:white;
	/* width is set by jQuery */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
	
}

div#under-slide-left.visible{
	/*top:60px;*/
	top:60px;
	height:90px;
	/*border:1px solid orange;*/
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}

div#under-slide-right{
	
	position: absolute;
	top:3px;
	display: block;
	background:white;
	/* width is set by jQuery */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    height:65px;
    opacity:0;
	
}

div#under-slide-right.visible{
	top:60px;
	background:white;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;	
    opacity:1;
	
}

div#under-slide-left ul{
	
	visibility:hidden;
}
div#under-slide-left.visible ul{
	
	visibility:visible;
}

div#under-slide-left ul{
	margin-top:0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-left:0px;
	/*padding-top:5px;*/
	padding-top:10px;
	padding-bottom:0px;
	
}
div#under-slide-left ul li{
	list-style:none;
	height:35px;
}
div#under-slide-left ul li a{
	color:#a3a6a9;
	text-decoration: none;
	font-size:1.125rem;
}



div#under-slide-right ul li{

	height:35px;
}


/*-------------------------------------------------------------------------------------------------------*/
/* DESKTOP HEADER FONT */
/*-------------------------------------------------------------------------------------------------------*/
/*
body.post-type-archive-portfolio p.header-legend{
	
	line-height:1.3;
}
*/

/*-------------------------------------------------------------------------------------------------------*/
/* PORTFOLIO TOOLTIPS */
/*-------------------------------------------------------------------------------------------------------*/
div#portfolio-loader-div{
	
	margin-top:40px;
}
	@media only screen and (min-width: 40.063em) and (max-width: 64em) {
		div#portfolio-loader-div{
			margin-top:12px;
		}	
	}

div.portfolio-cat-spacer{
	
	height:50px;
	text-align:right;
	padding-right:7px;
}
	@media only screen and (min-width: 40.063em) and (max-width: 64em) {
		div.portfolio-cat-spacer{
			
			height:10px;
		}		
	}
	@media only screen and (max-width: 40em) {
		div.portfolio-cat-spacer{
			
			height:10px;
		}		
	}

div.port-items{
	
	/*height:auto !important;*/
}

/* possible classes:
	
	grid-sm-left-1
	grid-sm-left-2
	grid-sm-right-1
	grid-sm-right-2
	grid-lge-left
	grid-lge-right
	grid-lge-centre
	
*/


span.view-more{
	
	border:1px solid #E6E7E8;
	padding:10px;
	
}

div.load-more-col{
	
	padding-right:0px;
	padding-left:0px;
}

div.port-toolip { 
	position: absolute; 
	background-color: none;
	width: 200%; 
	top: 0; 
	height: auto; 
	/*min-height: 100%; */
	height: 100%; 
	
	padding: 10px; 
	opacity:0;
	visibility: hidden;
	z-index:500; /* ..................*/

}
body.touch div.port-toolip {
	
	z-index: 50;
	
}
body.chrome div.port-toolip.visible {
	
	z-index: 50;
	height: 1px;
	
}


div.port-toolip-inner{
	
	top:10px;
	bottom:auto;
	left:10px;
	right:10px;
	background-color: none;
	color:#404041; /* ??????????? */
	visibility:hidden;
	opacity:0;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:20px;
	padding-left:30px;
	font-size:0.9rem;
	min-height:100%;
	z-index: 999 !important;

    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);
	
	/*border:1px solid orange;*/
	
	
}

/* ARROWS */

/* arrow coming out from left */
.grid-sm-left-1 div.port-toolip-inner:after, .grid-sm-left-2 div.port-toolip-inner:after, .grid-lge-left div.port-toolip-inner:after{
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 20px;
      border-style: solid;
      border-color: transparent #efeff0 transparent transparent;
      top: 55px;
      left: -38px;
}

.grid-sm-right-1 div.port-toolip-inner:before, .grid-sm-right-2 div.port-toolip-inner:before, .grid-lge-right div.port-toolip-inner:before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent transparent #efeff0;
    top: 55px;
    right: -37px;
}
 .grid-lge-centre div.port-toolip-inner:before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #efeff0 transparent ;
    top: -40px;
    left: 40px;
}
/* initial side adjustments before animations */
/*
	.grid-sm-right-1 div.port-toolip-inner, .grid-sm-right-2 div.port-toolip-inner, .grid-lge-right div.port-toolip-inner, .grid-lge-centre div.port-toolip-inner{
	
		-webkit-transform: translate3d(-20px, 0, 0);
		transform: translate3d(-20px, 0, 0);	

}
*/
	.grid-sm-right-1 div.port-toolip-inner, .grid-sm-right-2 div.port-toolip-inner, .grid-lge-right div.port-toolip-inner{
	
		-webkit-transform: translate3d(-20px, 0, 0);
		transform: translate3d(-20px, 0, 0);	

}

.grid-lge-centre div.port-toolip-inner{
	
		-webkit-transform: translate3d(0, 20px, 0);
		transform: translate3d(0, 20px, 0);	

}

div.port-toolip-inner.visible{
	
	min-height:100%;
	background-color: #efeff0;
	visibility:visible;
	opacity:1;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    z-index: 999 !important;
    /*transform: translate3d(0, 0, 500px);*/
    
}



/* tooltip heights */

/*
div.port-toolip-inner{
	
	height:290px;
	
}
*/


div.tooltop-closer{
	
	text-align:right;
}

div.tooltop-closer a{
	
}

a.tooltip-closer img{
	

}
a.tooltip-closer img:hover{
	
}


.grid-item.grid-sm-left-1 .port-toolip.visible{ /* width of 2 blocks flying out from right */
	
	visibility: visible;
	opacity:1;
	left:100%;
	width:200%;


}
	.grid-item.grid-sm-left-1 .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-left:1px solid red;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		z-index:500; /* ..................*/

	}
	
	
.grid-item.grid-sm-left-2 .port-toolip.visible{ /* width of 2 blocks flying out from right */
	
	visibility: visible;
	opacity:1;
	left:100%;
	width:200%;
}
	.grid-item.grid-sm-left-2 .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-left:1px solid orange;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
	
.grid-item.grid-sm-right-1 .port-toolip.visible{ /* width of 2 blocks flying out from left */
	
	visibility: visible;
	opacity:1;
	width:200%;
	right: 100%;
}
	.grid-item.grid-sm-right-1 .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-right:1px solid purple;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
	
.grid-item.grid-sm-right-2 .port-toolip.visible{ /* width of 2 blocks flying out from left */
	
	visibility: visible;
	opacity:1;
	width:200%;
	right:100%;
}
	.grid-item.grid-sm-right-2 .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-left:1px solid black;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
.grid-item.grid-lge-left .port-toolip.visible{ /* width of 2 blocks flying out from left */
	
	visibility: visible;
	opacity:1;
	width:100%;
	left:100%;
}
	.grid-item.grid-lge-left .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-left:1px solid purple;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
	
	
.grid-item.grid-lge-right .port-toolip.visible{ /* width of 2 blocks flying out from left */
	
	visibility: visible;
	opacity:1;
	width:100%;
	right: 100%;
	z-index:500; /* ..................*/

}
	.grid-item.grid-lge-right .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-right:1px solid pink;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
	
.grid-item.grid-lge-centre .port-toolip.visible{ /* width of 2 blocks flying out from left */
	
	visibility: visible;
	opacity:1;
	/*width:50%;*/
	width:100%;
	/*right: 100%;*/
	top: 100%;
	margin-left:-10px;
	/*border:1px solid red;*/

}
	.grid-item.grid-lge-centre .port-toolip.visible div.port-toolip-inner.visible{
		
		/*border-right:1px solid yellow;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);		
	}
	
	
/* disable transforms whilst tooltips are open */


body.tooltip-open .grid-item{

    -webkit-transform: none !important; 
       -moz-transform: none !important; 
        -ms-transform: none !important; 
         -o-transform: none !important; 
            transform: none !important;	
	
}


a.port-tooltip-link{
	
	font-size:0.983em;
	text-decorartion:none;
	color:#A4A6A9;
}

div.port-tooltip-text-content{
	
	color:#404041;
}

div.port-tooltip-text-content p{
	line-height:1.3;
	font-size: 1.125em;
}

div.port-tooltip-divider{
	
	height:1px !important;
	background-color: #A4A6A9;
	margin-top:15px;
	margin-bottom:5px;
}
/*
.grid-item{
	opacity:0;
}
*/


/*-------------------------------------------------------------------------------------------------------*/
/*  PORTFOLIO PAGE STYLES */
/*-------------------------------------------------------------------------------------------------------*/




body.post-type-archive-portfolio div#main-content-inner{
	
	padding-bottom:100px;
}



/* isotope items */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}


.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.stamp {
	  position: absolute;
	  bottom:0;
	  right:0;
	  width:25%;
	  text-align:right;
	  /*height:156px;*/
	  height:167px;
}

.stamp-inner{

	border:1px solid #e6e7e8;
	height:100% !important;
	display: block;

}
/*
.stamp-link-inner{
	
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align:center;
}
*/
.stamp-link-inner{
	
	/*border:1px solid green;*/
	position: relative;
	text-align:center;
}


.grid {
 
	width:100%;
	height:auto;
	/*overflow:hidden !important;*/
}

/* clear fix */
.grid:after {
	content: '';
	display: block;
	clear: both;
}

/* ---- .element-item ---- */

/* 4 columns, percentage width */


/* grid item heights:
	
desktop: large = 327
		 small = 156
		 
tablet:  large = 230
		 small = 107
		 
mobile:  all = 144	
	
*/






/*
.grid-item-inner{
	
	border:1px solid #e6e7e8;
	height:100%;
	display:block;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    cursor:pointer;
    overflow:hidden;
  
}
*/


.grid-item-inner a{
	height:100%;
	width: 100%;
	display:block;
	/*border:2px solid orange;*/	
}


.grid-item-inner-alignment{
	
            
	text-align:center;	
	  
}
.grid-item-inner-alignment img{
	
	margin:0px !important;	
	max-height: 100% !important;
}


.grid-back-in{
	/*
	border:1px solid red;
	max-width:100%;
	*/
}

.portfolio-cat-spacer{
	
	/*border:1px solid yellow;*/
}

.grid-back-in{
	/*
	padding-left:1.5px;
	padding-right:1.5px;
	*/
	padding-left:4.5px;
	padding-right:4.5px;
	
}
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		.grid-back-in{

			padding-left:5.9px;
			padding-right:5.9px;
			
		}		
	}


.gutter-sizer { width: 10px; }



.grid-object{
	
	background-size:75% auto;
	background-repeat:no-repeat;
	background-position: center center;
}


/* embedded / fixed to top inner nav bar */


body.nav-open-desktop div#pfilter.fixed{
	
	/* border:1px solid red; */
	/*
	transform: translate3d(0,-100px,342px);
	-webkit-transition:  transform 0.3s;
	-moz-transition:  transform 0.3s;
	transition: transform 0.3s;
	*/
	/*
	display: none;
	*/
	opacity:0.5;
}

div#pfilter-fade{
	
}


div#pfilter_holder{ /* holds nav bar when embedded within page */

	height:80px;
	/*border:1px dotted green;*/
	
}

div#pfilter{ /* main styles */

	height:80px;
	opacity:0; /* hidden upon initial page load (fades in after page load using jQuery) */
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	
	-webkit-transition:  transform 0.5s;
	-moz-transition:  transform 0.5s;
	transition: transform 0.5s;	
}
	@media only screen and (max-width: 40em) {
		div#pfilter{
			display: none;
		}
	}

	/* desktop movement */
	div#pfilter.fixed.pfilter-opened{
		
		-webkit-transform: translate3d(342px, 0, 0);
		transform: translate3d(342px, 0, 0);
		
		-webkit-transition:  all 0.5s;
		-moz-transition:  all 0.5s;
		transition: all 0.5s;
			
	
	}
	
	/* tablet (landscape) movement TODO */
	
	
	/* tablet (portrait) movement TODO */
	div#pfilter.fixed.pfilter-opened-tablet-portrait{
		
		-webkit-transform: translate3d(360px, 0, 0);
		transform: translate3d(360px, 0, 0);
		
		-webkit-transition:  all 0.5s;
		-moz-transition:  all 0.5s;
		transition: all 0.5s;		
		
	}
	
	/* tablet (portrait) height adjustment */
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		div#pfilter{	
			height:60px;
		}
	}
	
	
	
	

div#pfilter.embeded{ /* when embedded within page */
	
	/*background:green;*/
	background:white;
	position:relative;
	left:0px;
}

div#pfilter.fixed{ /* when stuck at top of page */
	
	/*background:yellow;*/
	background:white;
	position:fixed;
	/*top:125px;*/
	top:100px;
	z-index:399;
	/*left:90px;*/ /* move nav over to make way for thin left */
	/*outline:2px dotted red;*/
}

	/* ipad (portrait) */
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em) 
	and (orientation : portrait) {
		div#pfilter.fixed{
			
			top:82px;
			left:0px;
		}		
	}


	/* animation adjustment for portfolio filter bar */

div#portfolio-filter-left, div#portfolio-filter-right{

	line-height:80px;
}
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		div#portfolio-filter-left, div#portfolio-filter-right{
			line-height:60px;	
		}
	}

div#portfolio-filter-right{
	
	text-align:right;
}




div#portfolio-header-outer_OLD{
	
	height:283px;
	background:#f5f5f5;
}
	/* ipad (both orientations) */
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		div#portfolio-header-outer_OLD{
			height:187px;
		}
	}
	/* ipad (portrait) */
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em) 
	and (orientation : portrait) {
		div#portfolio-header-outer_OLD{
			/*margin-top:82px;*/
		}
	}

div#portfolio-header-inner-padding{
	
	
}

div#portfolio-title{
	
	height:180px;
	position:relative;
}
	
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		div#portfolio-title{
			height:90px;
		}
	}

div#portfolio-title div.bot{
	position: absolute;
	bottom: 0px;
}

div#portfolio-legend{
	
	height:55px;
	position:relative;
}
div#portfolio-legend div.bot{
	position: absolute;
	bottom: 0px;
}

h1.small-page-title{
	font-size:1.106em;
	color:white;
	font-weight: normal;
	
}
p.header-legend-white{
	font-size: 2.08em;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	color:white;
	
}

div.port-term-title{
	
	line-height:65px;	
	/* 35.39px */
}
div.port-term-title h3{
	font-size:2.212em;
	border-bottom:1px solid #E4E4E5;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
}
	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
		div.port-term-title h3{
			font-size:1.625em;
		}	
	}
	@media only screen and (max-width: 40em) {
		div.port-term-title h3{
			font-size:1.750em;
		}
	}

a.port-filter{
	text-decoration:none;
	color:#a4a6a9;
	font-size:1.106em;
	margin-right:10px;
	/* 17.69px */
	
}
a.port-filter:hover{
	color:#2b2b86;
}
a.port-filter.active{
	
	color:#2b2b86;
}

a.port-filter2{
	text-decoration:none;
	color:#a4a6a9;
	font-size:1.106em;
	margin-left:10px;
	/* 17.69px */
	
}
a.port-filter2:hover{
	color:#2b2b86;
}
a.port-filter2.active{
	
	color:#2b2b86;
}

div.port-items{

	margin-bottom:30px;
	width:100%;
	/*overflow:hidden;*/
	
}


/* portfolio links (left) */
ul#port-list-left{
	
	margin:0;
	padding:0;
}
ul#port-list-left li{
	list-style:none;
	display:inline-block;	
}

/*
div.port-fetch-more-div{
	
	position:absolute;
	bottom:0;
}
*/

div.port-fetch-more-div{
	
	border:1px solid red;
}
/*
a.port-fetch-more-link{
	
	padding:10px;
	color:#b0b2b4;
	text-decoration:none;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    display: block;
    height:100%;
    padding:50px;
}
*/
a.port-fetch-more-link{
	
	padding:10px;
	color:#b0b2b4;
	text-decoration:none;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    display: block;
    height:100%;
}
a.port-fetch-more-link:hover{
	color:#2b2b86;
}



div#port-filter-divider{
	height:1px;
	width:100%;
	display:block;
	background:#E4E4E5;
	
}

div.full-width-grey-divider-row{
	
	height:2px !important;
	
}
div.full-width-grey-divider-col{
	height:2px !important;
	margin-top:-2px !important;
	
}

div#portfolio-filter div.full-width-grey-divider-col, div#portfolio-filter-clone div.full-width-grey-divider-col{
	
	margin-top:-2px;
}


.portfolioFilter a { 
    margin-right: 10px; 
    color:#666;
    text-decoration:none;
}
 
.portfolioFilter a.current { 
    font-weight:bold;
}
/* 
img {
    margin:5px;
}
*/
 
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}


/*
.grid-object.Past{
	
	outline:1px dotted green;
	
}

.grid-object.Current{
	
	outline:1px dotted orange;
}
*/

.md-port{
	
	opacity:1;
	visibility: visible;
	
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    
}


.md-port.faded{
	
	opacity:0;
	visibility:hidden;
	/*
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    */
}


/*
.grid-item-inner:hover{
	
	border:1px solid #2b2b86;
}
*/


.grid-item-inner{
	
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;	
	display:block;
/* 	border:1px solid #e6e7e8; */
	height:100%;
}


.grid-item,
.grid-sizer {
  width: 25%;
/*   height: 177px; */
/*   padding:11px; */

}
@media only screen and (max-width: 40em) {
	.grid-item,
	.grid-sizer {
/* 		padding:7.5px; */
	}	
}
	@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
		.grid-item,
		.grid-sizer {
/* 		  height: 122px; */
/* 		  padding:7.5px; */
		
		}		
		
	}
	

	
.grid-item--width2 { width: 50%; }

.grid-item--height2 { 
/* 	height: 354px;  */
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;	
	}


	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em){
/* 		.grid-item--height2 { height: 244px; } */
	}
	


.grid-item {
/*   float: left; */
  
}




.grid-item{
    position:relative;

 }

.grid-item::after{
    content:"";
    padding-top:48.3870968%;
    display:block;
}



.grid-item.grid-item--width2{
    position:relative;
    display:inline-block;
    float:left;
    width:50%;

}
.grid-item.grid-item--width2::after{
    content:"";
/*     padding-top:49.6124031%; */
/*     padding-top:calc(49.6124031% - 10px); */
    padding-top:48.3870968%;
    display:block;   
}
    


.grid-item-inner{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display:block;
    padding:10px;
    height:100%;
}
.logo{  
     height:100%;
     border:1px solid #e6e7e8;
     background-size: 100% auto;
     background-position: center center;
     background-repeat: no-repeat;
}
.logo:hover{
	
	border:1px solid #2b2b86;
	
}

	@media only screen and (max-width: 40em) {
		.grid-item,
		.grid-sizer {
		  width: 100%;
/* 		  height: 159px; */
		}	
	}
	@media only screen and (max-width: 40em) {
		.grid-item--width2 { width: 100% !important; }
/* 		.grid-item--height2 { height: 144px; } */
		
	}

